/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 07 August 2020 03:09:52
*/


/**
 * Inside CSS - TNT Squiz Brisbane
 */
#mid_col p img[align="right"]{
  margin-bottom: 1em;
}
#mid_col ol {
/*    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 23px; */
    width: auto;
    height: 100%;
    display: block;
    list-style-position: outside;
}

#mid_col ol li {
    margin: 0px 0px 2px 15px;
    line-height:1.5em;
}

#mid_col ol ol {
    margin-top:0px;
    margin-bottom:0px;
    list-style-type: lower-alpha;
}

#mid_col ol ol ol {
    margin-top:0px;
    margin-bottom:0px;
    list-style-type: lower-roman;
}

#mid_col ul, #mid_col ul li {
    list-style: none;
    list-style-image: none;
/*    margin: 0px; */
    padding: 0px;
    width: auto;
    height: auto;
    display: block;
}

#mid_col ul li {
    /*background: url(https://www.worksafe.qld.gov.au/__data/assets/image/0003/84387/bullet-sprite.png) -1249px -3px no-repeat;*/
   background: url(https://www.worksafe.qld.gov.au/__data/assets/image/0017/57041/bullet-sprite-new.png) no-repeat -9px -4px;
    width: 80%; /* stop sprite from repeating */
    padding: 0px 0px 2px 12px;
    margin-left: 5px;
}

#mid_col ul ul {
    padding-top: 2px;
    margin-left: 12px;
    padding-bottom: 2px;
    margin-top:0px;
    margin-bottom:0px;
}

#mid_col li li {
    background-position: -9px -4px;
}

#left_col #inside_navigation {
        display: block;
}   

body #mid_col .box_inner {
    padding: 40px 15px 10px 15px;
    display: block;
    overflow: hidden;
    background: #f7f7f7;
    position: relative;
}
body.inside #mid_col .box_inner {
    background: #FFF;
    display: block;
    overflow: hidden;
    padding: 0 15px 10px;
    position: relative;   
}
body #right_col {
    float: right;
}

/*
 *  Wide Col 
 */


#content-container #mid_col.wide_col {
    width: 100%;
    margin: 0px;
    
}

#content-container #wide_col .inner {
    padding: 0px 12px 0px 12px;
}

/*
 *  Share Buttons
 */
.inside #content-container #share_buttons {
  display: block;
  margin: -4em 0 0 0;
  padding: 7px 2px 2px 7px;
  background: #e9e9e9;
  position: relative;
  float: right; 
  width: 125px; /* Width required for Google Chrome - Squiz TNT */
}
body.landing.inside #content-container #share_buttons_container {
  clear: both;
  display: block;
  overflow: hidden;
  margin-bottom: 10px;
}
body.landing.inside #content-container #share_buttons {
  margin: 0px;
}
#content-container .page-banner #share_buttons {
  margin-right: 0.55em;
  margin-top: -3.5em;
}

/*
 *  Left Navigation
 */
#left_col li {
    border-bottom: 1px solid #e9e9e9;
}
#left_col li ul li, 
#content-container #left_col li ul li ul li,
#content-container #left_col li ul li ul li ul li,
#content-container #left_col li ul li ul li ul li ul li {
    border-bottom: 0px;
}
#content-container #left_col ul li a,
#content-container #left_col ul li a:hover,
#content-container #left_col ul li a:focus {
    color: #57585a;
}
#content-container #left_col ul li.active>a{
  color: #3575AD;
}
#content-container #left_col ul ul {
   margin: 0 0 0 12px;
}
#content-container #left_col ul ul li {
}
#content-container form input.submit {
    margin: 10px 0px 0px 0px;
    float: right;
    cursor: pointer;
}

body .box h2 {
    width: 100%;
}

/*
 * Rate this page form styles
 *
 */

/* No longer used - Squiz TNT
#content-container form {
    padding: 10px 15px 10px 10px;
    background: #fff;
    overflow: hidden;
}

#content-container form label {
}
*/

form label.clear {
    clear: both;
    display: block;
}

form label.left {
    display: block;
    float: left;
    margin-right: 2em;
}

form div.row {
    padding: 5px 0 30px 0;
}

#content-container form textarea {
    width: 100%;
    margin: 10px 0 0 0px;
    border: 1px solid #8a8a8a;
}

form textarea, select, option, input {
    color: #57585a;
}

form table tr td {
    vertical-align: top;
}

/* Remove bullet list from option list */
form table tr td ul li, form table tr td ul {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
}

#content-container form input.submit {
    margin: 10px 0 0 0;
    float: right;
    cursor: pointer;
}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden;}
div.rating-cancel,div.rating-cancel a{background:url(delete.gif) no-repeat 0 -16px;}
div.star-rating,div.star-rating a{background:url('https://www.worksafe.qld.gov.au/__data/assets/image/0011/84395/gen-sprite.png') no-repeat -70px -150px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position: -70px -150px;border:0}
div.star-rating-on a{background-position: -70px -130px!important}
div.star-rating-hover a{background-position: -70px -130px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

body #content-container .inner {
    color: #57585a;
}

/*
 *  Left Navigation
 */
 
body #content-container #left_col {
    float: left;
    display: block;
    margin-right: 10px;
}

/*
 *  Landing Pages
 */
#landing_pages {
display: block;
width: 100%;
clear: both;
}

#content-container #landing_pages .landing_page {
    border-bottom: 2px solid #e9e9e9;
    clear: both;
    overflow: hidden;
    padding: 10px 0px 0px 0px;
}

#content-container #landing_pages .landing_page img {
    float: left;
}

#content-container #landing_pages .landing_page .inner {
    padding: 0px;
    margin: 0px 0px 0px 10px;
    color: #57585a;
}

#content-container #landing_pages .landing_page h2 {
    padding: 0.5em 0;
    margin: 0px;
    color: #004b89;
    font-weight: bold;
    font-size: 1.2em;
}

    #content-container #landing_pages .landing_page h2 a {
        color: #004b89;
}

#content-container h2 span.date {
    font-size: 0.8em;
    color: #004b89;
    font-weight: normal;
}

/*
 *  Event Styles
 */

#content-container .event table tr th {
    width: 100px;
}

#content-container .event table td, #content-container .event table th {
    vertical-align: top;
}

#content-container #browse_events_listing h2 span {
    font-size: 0.65em;
}

.event .outlook_button {
padding: 5px 0 0 4px;
}

.event {
  border-bottom: 1px dashed #DFDCDC;
  margin: 0 0 15px;
  padding: 0 0 10px;
}

/*
 *  Case Studies
 */



#case_studies_listing li, #case_studies_listing {
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 5px 0px;
}

#case_studies_listing {
    padding: 10px;
}

#case_studies_listing li h4 {
    margin: 0px;
    padding: 0px;
}

.case_study_description {
    display: block;
    font-size: 1.6em;
    margin: 0 0 20px;
}

/*
 *  Online forms
 */ 

#contact-forms {
    height: auto !important;
    min-height: 800px;
}

#contact-forms label span {
    color: #FF0000;
}

#contact-forms .ajax-loader{
   display: block;
   width: 32px;
   height: 32px;
   background: url(https://www.worksafe.qld.gov.au/__data/assets/image/0010/84394/ajax-loader.gif) no-repeat center center;
}

#content-container #mid_col form ul li {
   background: none;
   margin: 0px;
   padding: 0px;
}

#content-container #mid_col form div.error-message {
   font-weight: bold;
   padding-bottom: 10px;
}

#content-container #mid_col form div.error ul li {
   background: url(https://www.worksafe.qld.gov.au/__data/assets/image/0003/84387/bullet-sprite.png) -2858px -3px no-repeat;
   padding-left: 15px;
}

/* General Search styles */
.search_content {
display: block;
margin: 20px 0 0 0;
border-top: 1px dashed #DFDCDC;
padding: 10px 0;
}
#search.in-content-search {
}
#search.in-content-search .search_box {
  width: auto;
  margin: 0 1em 0 0;
}
#search.in-content-search .search_date {
  width: auto;
  margin: 0 1em 0 0;
}
#search.in-content-search .submit {
  clear: both;
  display: block;
  padding: 1em 0 0;
  width: auto;
}
#search.in-content-search .submit input {
  float: none;
  width: auto;
}

/* General asset listing styles */

#items {
  overflow: hidden;
  display: block;
  width: 100%;
  min-height:500px;
  margin: 20px 0 0 0;
}

#content-container .list-item {
  overflow: hidden;
  display: block;
  width: 100%;
  margin: 0 0 15px 0;
  border-bottom: 1px dashed #ededed;
padding: 0 0 10px;
}

#content-container .list-item h3 {
  margin: 0 0 0.1em 0;
}
#content-container .list-item p {
  margin: 0 0 1em 0;
}

#content-container .list-item .read_more_link {
  float: none;
}
#content-container .list-item .download_now {
margin: 0 0 5px;
}
#content-container .list-item .download_now img {
vertical-align: bottom;
}
#content-container .list-item .download_now a {
margin: 0 5px;
}


.item {
display: block;
margin: 0 0 15px 0;
padding: 0 0 10px;
overflow: hidden;
width: 100%;
border-bottom: 1px dashed #DFDCDC;
}
.item .thumb {
float: left;
width: 22%;
display: block;
margin: 0;
text-align: center;
}
.item.has-thumbnail .thumb {
width: auto;
}
.item .thumb img {
  width: 84px;
}
.image_file img {
}
.item .item_content {
display: block;
float: left;
/*max-width: 78%;*/
}
.item .item_content h4 {
margin: 0;
}
.item .item_content h3 {
margin-top: 0px;
}
.item.has-thumbnail .item_content {
float: none;
margin-left: 99px;
width: auto;
}
.item.has-thumbnail .item_content.full-width {
margin-left: 0px;
}

/* Contact Forms */
#contact-forms {
  margin-top: 20px;
}


/* FAQ Accordion (show and hide) */
#content-container #mid_col .faq ul li.clickable{
   cursor: pointer;
   color: #004b89;
    background: url(https://www.worksafe.qld.gov.au/__data/assets/image/0003/84387/bullet-sprite.png) -1249px -3px no-repeat;
}
#content-container #mid_col .faq ul li.clickable:hover{
   color: #363636;
}

#content-container #mid_col .faq ul li.clickable.open{
   color: #BC682F;
   background-position: -2037px -3px;
}

#content-container #mid_col .faq ul li{
   /*background-position: 50px 50px;*/
}

#content-container #mid_col .faq ul li {
   color: #333;
}
#content-container #mid_col .faq ul ul li {
   background: url(https://www.worksafe.qld.gov.au/__data/assets/image/0005/93227/dash-sprite.png) -32px -26px no-repeat;
}


/* general content table styling */

#mid_col table {
border-collapse:collapse;
background: #fff;
}
#mid_col .event table {
background: transparent;
}

#mid_col table td, #mid_col table th {
vertical-align: top;
border: 1px solid #dfdcdc;
text-align: left;
padding: 5px;
}
#mid_col .event table td, #mid_col .event table th {
border: none;
padding: 0px 5px 2px;
}


#mid_col .event table td p {
margin-top: 0;
}

body #mid_col table th {
background: #4191bd;
color: #fff;
}

body #mid_col .event table th {
background: transparent;
color: #000;
}

.event .thumb {
display: block;
width: 130px;
}
.event .thumb img {
width: 100px;
border: 1px solid #E9E9E9;
}

#mid_col form table td, #mid_col form table th {
vertical-align: top;
border: none;
text-align: left;
padding: 5px;
}

#mid_col form table #SQ_SYSTEM_SECURITY_KEY_VALUE {
  font-size: 2em;
  margin: 0 0 0.2em;
  padding: 0.2em 0;
  width: 4em;
}

#mid_col table th h2,
#mid_col table th h3,
#mid_col table th h4,
#mid_col table th h5,
#mid_col table th h6 {
color: #fff;
margin: 0;
}
#mid_col table.plain th h2,
#mid_col table.plain th h3,
#mid_col table.plain th h4,
#mid_col table.plain th h5,
#mid_col table.plain th h6 {
color: #000;
margin: 0;
}

/* Borderless table styling - .noborder class needs to be applied to the table */

#mid_col table.noborder td, #mid_col table.noborder th {
  border:0;
}

/* Plain table styling - .plain class needs to be applied to the table */

#mid_col table.plain {
background: none;
}

#mid_col table.plain td, #mid_col table.plain th {
    vertical-align: top;
border: 1px solid #000;
text-align: left;
padding: 5px;
}
body #mid_col table.plain th {
background: none;
color: #000;
}

ul#social-tabs {
  margin-bottom: 15px;
  overflow: hidden;
}
ul#social-tabs li {
  float: left;
  list-style: none;
  width: 20%;
  text-align: center;
  background: none;
  margin: 0px;
  padding: 0px;  
}
ul#social-tabs li a{
  text-align: center;
  width:100%;
  padding: 5px 1px 5px 1px;
  background: #e8e8e8;
  display: block;
}
ul#social-tabs li a:hover{
  background: #CCC;
}
ul#social-tabs li a.active{
  background: none;
}

ul#social-tabs li img{
  width: 85%;
  height: auto;
}

.twitterfeed {
  font: 120% Georgia, serif;
  color: #085258;
}
#items .tweet_list {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow-y: hidden;
}
#items .tweet_list .awesome,
#items .tweet_list .epic {
  text-transform: uppercase;
}
#items .tweet_list li {
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0 0 10px 0 !important;
  margin-bottom: 10px !important;
  background:none !important;
  border-bottom: 1px dotted #ccc;
}
#items .tweet_list li a {
  color: #0C717A;
}
#items .tweet_list .tweet_even {
  background-color: #91E5E7;
}
#items .tweet_list .tweet_avatar {
  padding-right: .5em; float: left;
}
#items .tweet_list .tweet_avatar img {
  vertical-align: middle;
}
#items, #items .tab-content {
  position: relative;
}

#items #feed-twitter iframe.twitter-timeline-rendered {
  width: 100%;
}

/* 
  Page title for inside pages
*/
#content-container #page_title {
  display: block;
  width: 415px;
  height: 59px;
  float: none;
  padding: 0 46px 0 0;
  margin: 0;
  clear: none;
  overflow: hidden;
  position: relative;
  top: 0px;
  background: transparent url(https://www.worksafe.qld.gov.au/__data/assets/image/0006/84390/bg-title-inside.png) no-repeat 0px 0px;
}
#content-container #page_title h1 {
  display: block;
  width: 95%;
  height: 59px;
  line-height: 59px;
  margin: 0;
  padding: 0 0 0 15px;
} 
#content-container #page_title.wide_col_title {
  width: 653px;
  background-image: url(https://www.worksafe.qld.gov.au/__data/assets/image/0007/84391/bg-title-short.png);
}

.inside #content-container #page_title {
  display: block;
  width: 100%;
  height: auto;
  float: none;
  padding: 0;
  margin: 0 0 4em 0;
  clear: none;
  overflow: hidden;
  position: relative;
  top: 0px;
  background: #FFF;
}
.inside #content-container #page_title h1 {
  display: block;
  height: auto;
  width: 100%;
  line-height: normal;
  margin: 0;
  padding: 15px 0 10px 0px;
  color: #616161;
  border-bottom: 1px solid #d6d6d6;
  font-size: 2.0em;
} 
.inside #content-container #page_title.wide_col_title {
  width: 100%;
  background: #FFF;
}

/*
 *  Document accordion
 */
span.accordion-image {
  display: inline-block;
  width: 12px;
  height: 12px;
  vertical-align: top;
  padding-right: 5px;
  margin-top: 3px;
  background: url("https://www.worksafe.qld.gov.au/__data/assets/image/0003/84396/expand-contract.png") no-repeat;
  background-position: 0 -12px;
}
span.accordion-image.expand {
  background-position: 0 0;
}
.document-accordion-heading {
  background: #eee;
}
.accordion-heading {
  display: block;
  padding: 5px;
}
.accordion-level {
  display: none;
}

/*
 *  Case studies styling
 */

#mid_col #article_media {
  margin: 0 0 20px 20px;
  float: right;
  width: 40%;
}
#mid_col #article_media img {
  width: 100%;
}